Page MenuHomePhabricator

Category pages show a pre-formatted box from spaces within category lines.
Closed, ResolvedPublic

Description

Author: zigger

Description:
If a category page has multiple category tags on one line, spaces between tags
cause a pre-formatted box to be displayed when using the Monobook skin.


Version: 1.3.x
Severity: normal
URL: http://meta.wikimedia.org/wiki/Category:MediaWiki_tools

Details

Reference
bz833

Revisions and Commits

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 7:00 PM
bzimport set Reference to bz833.
bzimport added a subscriber: Unknown Object (MLST).
hashar added a comment.Nov 9 2004, 3:34 PM

I am unable to reproduce this bug. Please double check that you don't have any line
starting with a space, that will indeed show a pre box.

If the trouble is still happening, please provide an example.

zigger wrote:

I've restored the problem to the page
http://meta.wikimedia.org/wiki/Category:MediaWiki_tools

zigger wrote:

Probably related to bug 87.

bugzillas+padREMOVETHISdu wrote:

Neither http://meta.wikimedia.org/wiki/Category:MediaWiki_tools nor its versions
from the near past appear to have any bugs. Zigger, can you check if this bug
has been fixed or otherwise attach a screenshot to make the bug, if any clearer?

zigger wrote:

Screenshot from v1.3.7wm

The attached screenshot is from
http://en.wikipedia.org/wiki/Category:Churches_in_the_United_States under
v1.3.7wm.

http://meta.wikimedia.org/wiki/Category:MediaWiki_tools no longer has the
pre-formatted area under v1.4beta3 -- presumably due to one of the 1.4beta
changes.

Attached:

zigger wrote:

Fixed in 1.4beta3 or earlier.

epriestley added a commit: Unknown Object (Diffusion Commit).Mar 4 2015, 8:20 AM